msgid ""
msgstr ""
"Project-Id-Version: webradiofs\n"
"POT-Creation-Date: \n"
"PO-Revision-Date: \n"
"Last-Translator: shadowrider <plugins@fselbig.de>\n"
"Language-Team: shadowrider <plugins@fselbig.de>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-Language: German\n"
"X-Poedit-SourceCharset: iso-8859-1\n"

msgid "mp3-Streams from Web"
msgstr ""

msgid "Edit"
msgstr ""

msgid "Failed to start automatically"
msgstr ""

msgid "Off-Timer"
msgstr ""

msgid "Settings"
msgstr ""

msgid "Error: "
msgstr ""

msgid "Cancel"
msgstr ""

msgid "Save"
msgstr ""

msgid "Show webradioFS in mainmenu:"
msgstr ""

msgid "Slideshow Path:"
msgstr ""

msgid "Nickname (optional):"
msgstr ""

msgid "Uploader:"
msgstr ""



# Settings ##############################
msgid "webradioFS - Settings"
msgstr ""

msgid "Time (sec) to screen saver:"
msgstr ""

msgid "Off Timer (minutes):"
msgstr ""

msgid "Result for Off-Timer (Standby/Deepstandby):"
msgstr ""

msgid "Picture restrictions:"
msgstr ""

msgid "Save Path:"
msgstr ""

msgid "Sorry your path destination is not writeable.\nPlease choose an other one."
msgstr ""

msgid "Display-Scroll-Speed (0=Off):"
msgstr ""

msgid "all"
msgstr ""

msgid "middle"
msgstr ""

msgid "big"
msgstr ""

msgid "Screensaver-Art:"
msgstr ""

msgid "show no pictures"
msgstr ""

msgid "pure black"
msgstr ""

msgid "only show big pictures"
msgstr ""


msgid "show no big pictures"
msgstr ""


msgid "rotation"
msgstr ""

msgid "Volume"
msgstr ""

msgid "Check version and info on startup:"
msgstr ""

msgid "no support and no database access for outdated version!"
msgstr ""
msgid "Versions-check is off:"
msgstr ""
# screensaver #################################


msgid "Monday"
msgstr ""

msgid "Tuesday"
msgstr ""

msgid "Wednesday"
msgstr ""

msgid "Thursday"
msgstr ""

msgid "Friday"
msgstr ""

msgid "Saturday"
msgstr ""

msgid "Sunday"
msgstr ""

# info #########################################

msgid "Streamname:"
msgstr ""

msgid "Description:"
msgstr ""

msgid "URL:"
msgstr ""

msgid "Bitrate:"
msgstr ""

msgid "Genre:"
msgstr ""

msgid "Stream-Typ:"
msgstr ""

msgid "Error-Messages:"
msgstr ""

msgid "Info for selected stream:"
msgstr ""

msgid "Info for continuous stream:"
msgstr ""

# Menue #############################################

msgid "Tools and extras"
msgstr ""

msgid "Settings-basics"
msgstr ""
msgid "Screensaver-Settings"
msgstr ""
msgid "RC-Buttons -Settings"
msgstr ""
msgid "File Play-Settings"
msgstr ""
msgid "Delete selected stream"
msgstr ""
msgid "Delete group"
msgstr ""
msgid "Delete selected file"
msgstr ""

msgid "Edit selected stream"
msgstr ""

msgid "Add new stream to favorites"
msgstr ""

msgid "Save selected stream as Favorit"
msgstr ""

msgid "Send played stream to Database"
msgstr ""

msgid "Show genres"
msgstr ""

msgid "Stream Actions"
msgstr ""

msgid "Show Stored Pictures"
msgstr ""

msgid "Show Stored Titles List"
msgstr ""

msgid "Search in Database"
msgstr ""
 
msgid "Enter search text:"
msgstr ""

##############################################
#files############

msgid "Overwrite existing Backup?"
msgstr ""

msgid "Please select the backup path..."
msgstr ""

msgid "Please select the restore path..."
msgstr ""

msgid "streams successfully imported"
msgstr ""

msgid "Not found Favorites file in etc/ConfFS"
msgstr ""
###########################################
msgid "File:"
msgstr ""

msgid "Stream:"
msgstr ""

msgid "send"
msgstr ""

msgid "update"
msgstr ""

msgid "Favoriten: "
msgstr "" 

msgid "successfully converted"
msgstr ""

msgid "Info"
msgstr ""

msgid "Bitrate of this Station failed"
msgstr ""

msgid "Description of this Station failed"
msgstr ""

msgid "Genre of this Station failed/not in Database"
msgstr ""

msgid "Please play Stream befor sending"
msgstr ""

msgid "Name failed, not Special characters on first position"
msgstr ""

msgid "now edit?"
msgstr ""

msgid "Enter the minutes to shutdown:"
msgstr ""

msgid "Stop Sleeptimer"
msgstr ""

msgid "Start Sleeptimer"
msgstr ""

msgid "checked: "
msgstr ""

msgid "Delete this stream from Favorites"
msgstr ""

msgid "convert Favorites file, please wait:"
msgstr ""

# fav-edit ##################################
msgid "Stream edit"
msgstr ""

msgid "Add Stream"
msgstr ""

msgid " >> select and press OK for edit >>"
msgstr ""

msgid "Name/Title:"
msgstr ""

msgid "Genre 2 (optional):"
msgstr ""

msgid "Type (mp3 or pls):"
msgstr ""

msgid "Select genre"
msgstr ""

msgid "Select type"
msgstr ""

msgid "Stream-Name"
msgstr ""

msgid "Stream-URL"
msgstr ""

msgid "Stream-description"
msgstr ""

msgid "Genre 2"
msgstr ""

msgid "Stream-Bitrate"
msgstr ""

msgid "Genre failed"
msgstr ""

msgid "Bitrate failed"
msgstr ""

msgid "Streamname exist in Fav-File, overwrite?"
msgstr ""

msgid "Move"
msgstr ""

msgid "Copy"
msgstr ""
#  genre-liste #####################################

msgid "Temporarily no connection to the database is possible"
msgstr ""

msgid "Toggle list"
msgstr ""

msgid "Streamlist"
msgstr ""

msgid "Read from database"
msgstr ""

msgid "Error, Title no saved"
msgstr ""

msgid "Title saved in titel_list.txt"
msgstr ""

msgid "Error, Cover no saved"
msgstr ""

msgid "Cover saved"
msgstr ""

msgid "red = save picture\nyellow = save title\nblue = if cover: set saver-art\nleft & right = toggle picture"
msgstr ""

#  help ########################

msgid "Exit prog"
msgstr ""

msgid "Send to Database or Save"
msgstr ""

msgid "List Favoriten and Genres"
msgstr ""

msgid "Stream Edit or Info"
msgstr ""

msgid "Play Stream"
msgstr ""

msgid "Show Menu"
msgstr ""

msgid "Played-Stream Info"
msgstr ""

msgid "Preview Favorit-File"
msgstr ""

msgid "Next Favorit-File"
msgstr ""

msgid "Stop Playing"
msgstr ""

msgid "Down"
msgstr ""

msgid "Up"
msgstr ""

msgid "List Genres"
msgstr ""

msgid "Stop Screensaver"
msgstr ""

msgid "Toggle Picture"
msgstr ""

msgid "Save Picture"
msgstr ""

msgid "Save Title"
msgstr ""

msgid "Set Saver-Type"
msgstr ""

### streamplayer #############

msgid "Stream failed"
msgstr ""

msgid "URL unreachable"
msgstr ""

msgid "(with red button try to update stream)"
msgstr ""

msgid "Mark as broken?"
msgstr ""

msgid "connection Error"
msgstr ""

msgid "Crossing Connection time"
msgstr ""

msgid "no stream at this address"
msgstr ""

msgid "Update later"
msgstr ""

msgid "Update"
msgstr ""

msgid "Open PictureCenterFS"
msgstr ""

msgid "Database - all Streams"
msgstr ""

msgid "Stream must play before information can be displayed"
msgstr ""

msgid "Play stream must be saved before"
msgstr ""

msgid "List streams of genre in Player"
msgstr ""

msgid "Save stream in Fav-File"
msgstr ""

msgid "Save genre as Fav-File"
msgstr ""

msgid "Please enter a name for the Favorit"
msgstr ""

msgid "Show sub-genres of selected"
msgstr ""
msgid "Hide all sub-genres"
msgstr ""
msgid "Show Streamlist of selected genre"
msgstr ""
msgid "Reread from database"
msgstr ""
msgid "Files"
msgstr ""
msgid "File Options"
msgstr ""
msgid "Genre to Player"
msgstr ""

msgid "Back to Startscreen"
msgstr ""

msgid "toggle Slideshow random/sorted"
msgstr ""

msgid "Pause / Resume Slideshow"
msgstr ""

msgid "Stop Slideshow"
msgstr ""

msgid "Show/Hide Text"
msgstr ""

msgid "Prev. Picture"
msgstr ""

msgid "Next Picture"
msgstr ""

msgid "Slide-time faster"
msgstr ""

msgid "Slide-time slower"
msgstr ""

msgid "Show Exif-Data"
msgstr ""

msgid "backround color:"
msgstr ""

msgid "Text-space:"
msgstr ""

msgid "Show subdirs:"
msgstr ""

msgid "Toggle-Time:"
msgstr ""

msgid "Keyword(s) for Picture:"
msgstr ""

msgid "change keyword for Picture"
msgstr ""

msgid "Connection attempt"
msgstr ""

msgid "Stop trying to connect?\n(wait to check update from DB)"
msgstr ""

msgid "Special thanks to:"
msgstr ""

msgid "for many work invested in the database"
msgstr ""

msgid "trying to establish connection"
msgstr ""

msgid "connection Errors"
msgstr ""

msgid "max Volume on chill-end:"
msgstr ""

msgid "List all streams re-read from database"
msgstr ""

msgid "minimum bitrate in all streams list"
msgstr ""

msgid " Database - all Streams"
msgstr ""

msgid "Database - list all Streams"
msgstr ""

msgid "Database - Top last month"
msgstr ""

msgid "Database - Top this month"
msgstr ""

msgid "Time for auto-volume steps (0=off):"
msgstr ""

msgid "Do you really want to stop the recording?"
msgstr ""

msgid "Discard scheduled timer?"
msgstr ""

msgid "Instant recording, endless"
msgstr ""

msgid "Timer and Record (set preferences)"
msgstr ""

msgid "the sender does not allow recording"
msgstr ""

msgid "Record only from your Favorites"
msgstr ""

msgid "webradioFS Record-Menu"
msgstr ""

msgid "temporary Record-Settings"
msgstr ""

msgid "Only running streamings can be recorded!"
msgstr ""

msgid "recording has finished"
msgstr ""

msgid "Record, time remaining:"
msgstr "" 

msgid "record, length: "
msgstr ""

msgid " min"
msgstr ""

msgid "timing art"
msgstr ""

msgid "record by minutes"
msgstr ""

msgid "Recording length (minutes)"
msgstr ""

msgid "Start-time:"
msgstr ""

msgid "End-time:"
msgstr ""

msgid "Split recording with event"
msgstr ""

msgid "Record-Settings"
msgstr ""

msgid "record endless"
msgstr ""

msgid "record by time"
msgstr ""

msgid "only switch"
msgstr ""

msgid "**recording in progress ..."
msgstr ""

msgid "Question before exiting?"
msgstr ""

msgid "Path for record"
msgstr ""

msgid "Make subdir for record"
msgstr ""

msgid "Save on recording a found image automatically"
msgstr ""

msgid "Save found image automatically"
msgstr ""

msgid "Start"
msgstr ""

msgid "no recording is in progress or timer planned"
msgstr ""

msgid "Database - The last uploads"
msgstr ""

msgid "Warning! The recordings are saved to '/tmp' and can overload the memory, it is better in the settings of a directory to put on hdd or usb stick\nSave recordings to tmp really?"
msgstr ""

msgid "Stream recording is not allowed from radio station"
msgstr ""

msgid "alert time"
msgstr ""

msgid "chill volume"
msgstr ""

msgid "max volume"
msgstr ""

msgid "chill-timer"
msgstr ""

msgid "stream switching is scheduled in"
msgstr ""

msgid "Recording is scheduled in"
msgstr ""

msgid "Current record keeping?"
msgstr ""

msgid "These settings are only for this one recording!"
msgstr ""

msgid "(Help press for explanations)"
msgstr ""

msgid "Stream should play...."
msgstr ""


msgid " (separate with commas)"
msgstr ""

msgid "Select a recording mode"
msgstr ""

msgid "Begin recording immediately, recording time specify in minutes"
msgstr ""

msgid "Recording / switching at a certain time, edit start time"
msgstr ""

msgid "Time, when to stop recording"
msgstr ""

msgid "edit the recording directory"
msgstr ""

msgid "Creating a subdirectory for Stream"
msgstr ""

msgid "Split recordings by title"
msgstr ""

msgid "Record only if at least one of the words in the title"
msgstr ""

msgid "Not record if at least one of the words in the title"
msgstr ""


msgid "Recording when in title"
msgstr ""

msgid "Not recording when in title"
msgstr ""

msgid "(separate with commas)"
msgstr ""

msgid "Check required Module"
msgstr ""

msgid "required modules for records"
msgstr ""

msgid "must be at least"
msgstr ""

#Datenbankmeldungen

msgid "Steadiness:"
msgstr ""

msgid "erroneous entry in Fav-File"
msgstr ""


msgid "is not available in the database or blocked\n"
msgstr ""

msgid "not a new URL in the database, Replacement in progress\n"
msgstr ""

msgid "Stream sends only temporary / seasonal\n"
msgstr ""

msgid "Streaming sends stable and reliable\n"
msgstr ""

msgid "With the stream there is always connection issues\n"
msgstr ""

msgid "Stream is difficult to reach\n"
msgstr ""

msgid "Streaming sends only temporarily\n"
msgstr ""

msgid "Stream often changes address\n"
msgstr ""

msgid "Stream has a limited number of users\n"
msgstr ""

msgid "unknown\n"
msgstr "" 

msgid "Please always use the latest version ..."
msgstr "" 

msgid "new Version: "
msgstr "" 

msgid " (installed: "
msgstr "" 

msgid "current Info:"
msgstr "" 

msgid "This version "
msgstr "" 

msgid " is no longer supported, please update to the current version."
msgstr "" 

msgid "Plugin PictureCenterFS not installed or Path failed"
msgstr "" 

msgid "Ssearch Results"
msgstr "" 

msgid "starting the update"
msgstr "" 

msgid "manual Update"
msgstr "" 

msgid "Minimum bitrate in all streams list:"
msgstr "" 

msgid "current data stored in the database successfully - thank you!"
msgstr "" 

msgid "The new URL is flagged and will be accepted after positive test - thank you!"
msgstr "" 

msgid "no proper Internet URL!"
msgstr "" 

msgid "The stream is already stored: "
msgstr "" 

msgid "Set sispmctl on start:"
msgstr "" 

msgid "Set sispmctl on exit:"
msgstr "" 

msgid "Set sispmctl when saver on:"
msgstr "" 

msgid "Set sispmctl when saver off:"
msgstr "" 

msgid "Chillen"
msgstr "" 

msgid "Sleeptimer"
msgstr "" 

msgid "Genres"
msgstr "" 

msgid "Favoriten"
msgstr "" 

msgid "store recordings of incompleteness"
msgstr "" 

msgid "always ask"
msgstr "" 

msgid "always store"
msgstr "" 

msgid "never store"
msgstr "" 

msgid "sispmctl Menu Name 1:"
msgstr "" 

msgid "sispmctl Switching Menu 1:"
msgstr "" 

msgid "sispmctl Menu Name 2:"
msgstr "" 

msgid "sispmctl Switching Menu 2:"
msgstr "" 

msgid "Color-Setting\n(left,right, up,down, menu)"
msgstr "" 

msgid "Show live what you set"
msgstr "" 

msgid "Input color string"
msgstr "" 

msgid "preview text color"
msgstr "" 

msgid "next text color"
msgstr "" 

msgid "next back color"
msgstr "" 

msgid "preview back color"
msgstr "" 

msgid "Color screensaver background"
msgstr "" 

msgid "Color screensaver labels"
msgstr "" 

msgid " (Press OK)"
msgstr "" 

msgid "Input failed, color sample for with: ffffff, for black: 000000"
msgstr ""

msgid "random color for labels"
msgstr ""

msgid "random color for background"
msgstr ""

msgid "random color for labels and background"
msgstr ""

msgid "not random color"
msgstr ""

msgid "theme images"
msgstr ""

msgid "Select Screensaver-Art"
msgstr ""

msgid "No Stream running to be recorded!"
msgstr ""

msgid "Search the database by name or partial name"
msgstr ""

msgid "Favoriten new, delete, copy / save settings and files"
msgstr ""

msgid "Show the cover images stored"
msgstr ""

msgid "Standby,Deepstandby,Chillmodus,Sleeptimer"
msgstr ""

msgid "Start the playing stream automatically at startup"
msgstr ""

msgid "Selected Stream copy,move,edit,new,delete"
msgstr ""

msgid "View a list of genres"
msgstr ""

msgid "Save selected stream in a favorite file"
msgstr ""

msgid "Instant recording, recording with special settings, check modules"
msgstr ""

msgid "Save the genre as a new favorites file"
msgstr ""

msgid "Tools for selected Stream"
msgstr ""

msgid "mainmenu"
msgstr ""

msgid "Path 'mpd' for Music Player Daemon-Files:"
msgstr ""

msgid "Stream to MusicPlacerDaemon"
msgstr ""

msgid "make m3u in mpd-Path"
msgstr ""

msgid "Show the title stored"
msgstr ""

msgid "Actions-Menu"
msgstr ""

msgid "File-Menu"
msgstr ""

msgid "Record-Menu"
msgstr ""

msgid "Run directly endlessly recording"
msgstr ""

msgid "Recording and switching timer, additional settings"
msgstr ""

msgid "Check if the required modules are available"
msgstr ""


msgid "Save genre"
msgstr ""

msgid "Save stream"
msgstr ""

msgid "start stream automatically:"
msgstr ""

msgid "Press OK for edit"
msgstr ""

msgid "if you upload streams, is your user name listed"
msgstr ""

msgid "Press OK for select"
msgstr ""

msgid "Group:"
msgstr ""

msgid "edit settings, backup, restore,groups"
msgstr ""

msgid "show saved titles and pictures, Backup, restore, reset picons, show new streams"
msgstr ""

msgid "add, delete groups"
msgstr ""

msgid "show saved titles and pictures"
msgstr ""

msgid "Press OK for open/close select sub-genres"
msgstr ""

msgid "press Channel/Bouquet for open/close all sub-genres"
msgstr ""

msgid "Your have"
msgstr ""

msgid "streams in"
msgstr ""

msgid "groups"
msgstr ""

msgid "A recording is in progress or is planned, terminate recording and stop stream?"
msgstr ""

msgid "query"
msgstr ""

msgid "Path for Music Player Daemon-Files:"
msgstr ""

msgid "delete Group"
msgstr ""

msgid "My Favorites and database"
msgstr ""

msgid "list all Streams"
msgstr ""

msgid "Top 20 last month"
msgstr ""

msgid "Top 20 this month"
msgstr ""

msgid "The 20 last uploads"
msgstr ""

msgid "Database:"
msgstr ""

msgid "no streams in this group"
msgstr ""

msgid "edit settings, backup, restore,groups,import"
msgstr ""

msgid "Station is not currently accessible"
msgstr ""

msgid "url timeout"
msgstr ""

msgid "url not readable"
msgstr ""

msgid "Try to get new URL from the database?"
msgstr ""

msgid "Restart must be performed"
msgstr ""

msgid "Install rec-Modules"
msgstr ""

msgid "Import all old Fav-Files from etc/confFS"
msgstr ""

msgid "Save all files for webradioFS, PictureCenterFS, PlanerFS, CamoFS"
msgstr ""

msgid "Restore all files for webradioFS, PictureCenterFS, PlanerFS, CamoFS"
msgstr ""

msgid "Backup webradioFS Favs and settings"
msgstr ""

msgid "Save Favorites and settings"
msgstr ""

msgid "Restore ConfFS-Dir"
msgstr ""

msgid "Restore webradioFS Favs and settings"
msgstr ""

msgid "Data successfully restored"
msgstr ""

msgid "please restart webradioFS"
msgstr ""

msgid "restore failed"
msgstr ""

msgid "Backup failed"
msgstr ""

msgid "Backup created successfully"
msgstr ""

msgid "Overwrite existing Files?"
msgstr ""

msgid "Streamname in this group exist, overwrite?"
msgstr ""

msgid "Stream delete?"
msgstr ""

msgid "Storage path for cover and title:"
msgstr ""

#download update
msgid "file incorrect"
msgstr ""

msgid "Download failed"
msgstr ""

msgid "Installation finished."
msgstr ""

msgid "Color random"
msgstr ""

msgid "Save Title-Info"
msgstr ""

msgid "Zap down"
msgstr ""

msgid "Zap up"
msgstr ""

msgid "Edit/Info"
msgstr ""

msgid "TV-prev"
msgstr ""

msgid "TV-next"
msgstr ""

msgid "Record On/Off"
msgstr ""

msgid "Path"
msgstr ""

msgid "not writable!"
msgstr ""

msgid "Record-Stream-Error"
msgstr ""

msgid "Delete all Picons in /etc/ConfFS/streamlogos/ (e.g. for refresh)"
msgstr ""

msgid "Delete Stream-Picons"
msgstr ""

msgid "Picons for Streams:"
msgstr ""

msgid "Multi-line display:"
msgstr ""

msgid "Video Path:"
msgstr ""

msgid "Video File:"
msgstr ""

msgid "Second to recurrence:"
msgstr ""

msgid "Screensaver-Video-File"
msgstr ""

msgid "not exist"
msgstr ""

msgid "Video or live TV are not available on all boxes"
msgstr ""

msgid "Sorry, Video-Screensaver not possible on this box"
msgstr ""

msgid "Screensaver Video:"
msgstr ""

msgid "Screensaver:"
msgstr ""

msgid "Play Video"
msgstr ""

msgid "Play Video sorted"
msgstr ""

msgid "Play Video random"
msgstr ""

msgid "Volume on exit:"
msgstr ""
msgid "default"
msgstr ""

msgid "no video-files found (the setting is changed then please re-start)"
msgstr ""

msgid "Volume on exiting the plugin - with volume control on the TV or amplifier, please set this to 100 (0=all volume actions off)"
msgstr ""

msgid "Warning: This function can changes the volume\n(the volume should be low later, please start webradioFS again, increase the volume\nand the setting 'volume on exit' correct!)"
msgstr ""

msgid "Please set first volume parameters in the basic settings"
msgstr ""

msgid "Station-Name"
msgstr ""

msgid "information transmitted"
msgstr ""

msgid "Favorite name"
msgstr ""

msgid "Number of lines:"
msgstr ""

msgid "Scroll-Speed:"
msgstr ""

msgid "Display-Len:"
msgstr ""

msgid "Distance from the left:"
msgstr ""

msgid "Line"
msgstr ""

msgid "Text"
msgstr ""

msgid "Distance from the top"
msgstr ""

msgid "height"
msgstr ""

msgid "Font-Size"
msgstr ""

msgid "one line must show information transmitted"
msgstr ""

msgid "Update check and About"
msgstr ""

msgid "Extras"
msgstr ""

msgid "Type of setting:"
msgstr ""

msgid "by settings"
msgstr ""

msgid "by xml-file"
msgstr ""

msgid "time"
msgstr ""

msgid "no stream exist, read from database (yellow)"
msgstr ""

msgid "Enter streams or read from DB and then delete these dummy stream"
msgstr ""

msgid "New group"
msgstr ""

msgid "recording in progress"
msgstr ""

msgid "A recording is in progress or is planned, terminate recording for switch?"
msgstr ""

msgid "Recording stopped, interrupted stream"
msgstr ""

msgid "record, len: "
msgstr "" 

msgid "File path for Favorites:"
msgstr "" 

msgid "can not copy Fav-File on new path"
msgstr "" 

msgid "Please restart GUI to apply the setting"
msgstr "" 

msgid "Display-Settings"
msgstr "" 

msgid "back"
msgstr ""

msgid "Backup ConfFS-Dir"
msgstr ""

msgid "This version is to old or obsolete"
msgstr ""

msgid "and not have access to the database!"
msgstr ""

msgid "New Update is online"
msgstr ""

msgid "installed"
msgstr ""

msgid "LAST INFO: "
msgstr ""

msgid "Check for update, show info for plugin and contact"
msgstr ""

msgid "TV"
msgstr ""

msgid "Exit"
msgstr ""

msgid "Delete all the streams of this group?"
msgstr ""

msgid "Stream from this group plays, please stop before the group delete"
msgstr ""

msgid "add more text"
msgstr ""

msgid "Show logos"
msgstr ""
msgid "Logo Settings"
msgstr ""
msgid "Logo Pos. left"
msgstr ""
msgid "Logo Pos. top"
msgstr ""
msgid "Logo widht"
msgstr ""
msgid "Logo high"
msgstr ""

msgid "at least one row must contain text"
msgstr ""

msgid "TV or Video: prev"
msgstr ""

msgid "TV or Video: next"
msgstr ""

msgid "Play"
msgstr ""

msgid "Off"
msgstr ""

msgid "Standby"
msgstr ""

msgid "Restarting to activate the settings"
msgstr ""

msgid "Stopped"
msgstr ""

msgid "stream stopped"
msgstr ""

msgid "Please install new Version, old version are no longer supported"
msgstr ""

msgid "Current version: "
msgstr ""

msgid "Please update!"
msgstr ""

msgid "Line without text can not be saved"
msgstr ""

msgid "Create a new subdirectory?"
msgstr ""

msgid "Name for new subdirectory"
msgstr ""

msgid "Switch off images search?"
msgstr ""

msgid "alphabetically"
msgstr ""

msgid "Sorting Stream List:"
msgstr ""

msgid "My records"
msgstr ""

msgid "Not record in directory"
msgstr ""

msgid "Do you really want to delete this file?"
msgstr ""

msgid "Selceted File is:"
msgstr ""

msgid "Scroll-line:"
msgstr ""

msgid "line breaks"
msgstr ""

msgid "Font size in streamlists:"
msgstr ""

msgid "Exit the program?"
msgstr ""

msgid "no picture in path for slideshow"
msgstr ""

msgid "New uploaded by users"
msgstr ""

msgid "New uploaded by users, unchecked"
msgstr ""

msgid "Sort streams"
msgstr ""

msgid "Change order of streams"
msgstr ""

msgid "by user"
msgstr ""

msgid "Period must be greater than 2 minutes"
msgstr ""

msgid "up or right for higher"
msgstr ""

msgid "down or left for lower"
msgstr ""

msgid "Change the Box-Volume"
msgstr ""

msgid "Exit or OK for exit"
msgstr ""

msgid "Group tools"
msgstr ""

msgid "File path for Picons:"
msgstr ""

msgid "Show *rec* when record"
msgstr ""

msgid "new and unchecked"
msgstr ""

msgid "green for update, red for exit"
msgstr ""

msgid "Exit if auto shutdown?"
msgstr ""

msgid "Play after restart?"
msgstr ""

msgid "Picture search"
msgstr ""

msgid "Images Additional search word"
msgstr ""

msgid "Images Additional search word at the end"
msgstr ""

msgid "Exclude search word"
msgstr ""

msgid "My files"
msgstr ""

msgid "Play random"
msgstr ""

msgid "Play files from sub-dirs"
msgstr ""

msgid "Auto play"
msgstr ""

msgid "Save list in random order"
msgstr ""

msgid "Save position in list"
msgstr ""

msgid "Play settings"
msgstr ""

msgid "default directory"
msgstr ""

msgid "Len:"
msgstr ""

msgid "Dir:"
msgstr ""

msgid "and"
msgstr ""

msgid "Volume on start:"
msgstr ""

msgid "Timeout for connection attempt:"
msgstr ""

msgid "Timeout for stream termination:"
msgstr ""

msgid "Number of connection attempts:"
msgstr ""

msgid "File path for PVR-logos:"
msgstr ""

msgid "Google-search: only photos"
msgstr ""

msgid " (not installed)"
msgstr ""

msgid "Plugin for screensaver not installed"
msgstr ""

msgid "Left/Right for select"
msgstr ""

msgid "Yellow for new group"
msgstr ""

msgid "save in favorites for all functions"
msgstr ""

msgid "Enable Expert settings"
msgstr ""
msgid "Enable Settings view / appearance"
msgstr ""
msgid "Enable Screensaver options menu"
msgstr ""
msgid "Enable display settings menu"
msgstr ""
msgid "Enable record functions menu"
msgstr ""
msgid "Enable Audio-file playing menu"
msgstr ""
msgid "Enable change assignment of keys menu"
msgstr ""
msgid "Enable LCD4Linux settings menu"
msgstr ""
msgid "Enable sispmctl settings menu"
msgstr ""
msgid "Options enable / disable"
msgstr ""
msgid "Path-options"
msgstr ""
msgid "Volume-options"
msgstr ""
msgid "other"
msgstr ""
msgid "View"
msgstr ""
msgid "Now playing for 10 minutes"
msgstr ""
msgid "at least one group must be present!"
msgstr ""
msgid "not assigned"
msgstr ""
msgid "Please save the stream in your favorites for endless playing"
msgstr ""
msgid "Now save?"
msgstr ""
msgid "Yes"
msgstr ""
msgid "No"
msgstr ""
msgid "Update-check can be disabled"
msgstr ""
msgid "in the settings"
msgstr ""
msgid "No match is found, new search?"
msgstr ""

msgid "no playable files found in folder"
msgstr ""
msgid "and subfolders"
msgstr ""
msgid ", subfolders = Off"
msgstr ""
msgid "Random"
msgstr ""
msgid "by Folder"
msgstr ""
msgid "Random by Folder"
msgstr ""
msgid "Not sort"
msgstr ""

msgid "Find and add streams"
msgstr ""
msgid "Show database genres list (or use yellow button for more options)"
msgstr ""
msgid "I miss functions"
msgstr ""
msgid "show all options"
msgstr ""
msgid "Write debug:"
msgstr ""
msgid "Scope of possible options / settings"
msgstr ""
msgid "Blocking inactivity off timer (system):"
msgstr ""
msgid "Show webradioFS in extensionsmenu:"
msgstr ""
msgid "Colors from skin"
msgstr ""
msgid "Fixed position for text and cover"
msgstr ""
msgid "Set caching individually in stream settings"
msgstr ""
msgid "Additional functions on / off"
msgstr ""
msgid "When activated: set the options for this in the settings!\nWhen deactivated: the settings remain active!"
msgstr ""
msgid "When activated: block automatic shutdown from system when inactive"
msgstr ""
msgid "Optional, but useful e.g. with problem reports"
msgstr ""
msgid "No effect on displays white LCD4Linux!"
msgstr ""
msgid "Skin and xml file have no effect!"
msgstr ""
msgid "Nothing is displayed in VFD(text) displays"
msgstr ""
msgid "What show"
msgstr ""
msgid "Show logos/pics"
msgstr ""
msgid "make all other settings in the xml-file!"
msgstr ""
msgid "Delete Favs-File and restart"
msgstr ""
msgid "Delete all your favorites and make new file"
msgstr ""
msgid "Autostart this Stream"
msgstr ""
msgid "Set this stream for automatically play on plugin-start"
msgstr ""
msgid "Group-Menu"
msgstr ""
msgid "Path for caching"
msgstr ""
msgid "Please select path for caching..."
msgstr ""
msgid "Automatically caching Tracks"
msgstr ""
msgid "Picons in List:"
msgstr ""
msgid "Individually adjustable"
msgstr ""
msgid "Show all options"
msgstr ""
msgid "Enable external display settings menu"
msgstr ""
msgid "Change color with: left,right, up,down"
msgstr ""